<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sw', version '4.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Tukio la Shughuli';
$string['addevent'] = 'Ongeza tukio';
$string['advancedoptions'] = 'Machaguo changamano';
$string['allday'] = 'Siku nzima';
$string['annually'] = 'Kwa mwaka';
$string['calendar'] = 'Kalenda';
$string['calendarheading'] = '{$a} Kalenda';
$string['calendarpreferences'] = 'Mapendeleo ya kalenda';
$string['calendartypes'] = 'Aina za kalenda';
$string['category'] = 'Jamii';
$string['categoryevent'] = 'Kategori ya tukio';
$string['categoryevents'] = 'Kategori ya matukio';
$string['clickhide'] = 'Bofya ili kuficha';
$string['clickshow'] = 'Bofya ili kuonyesha';
$string['colactions'] = 'Kazi';
$string['colcalendar'] = 'Kalenda';
$string['collastupdated'] = 'Ya mwisho kuhuishwa';
$string['colpoll'] = 'Huisha';
$string['commontasks'] = 'Machaguo';
$string['confirmeventdelete'] = 'Una uhakika, unataka kufuta tukio hili "{$a}" ?';
$string['course'] = 'Kozi';
$string['courseevent'] = 'Tukio la kozi';
$string['courseevents'] = 'Matukio ya kozi';
$string['courses'] = 'Kozi';
$string['daily'] = 'Kila siku';
$string['daynext'] = 'Siku inayofuata';
$string['dayprev'] = 'Siku iliyopita';
$string['dayviewfor'] = 'Mtizamo kwa siku:';
$string['dayviewtitle'] = 'Mtizamo  {$a} kwa siku';
$string['daywithnoevents'] = 'Hakuna matukio kwa siku hii';
$string['default'] = 'Chanzo msingi';
$string['deleteallevents'] = 'Futa matukio yote';
$string['deleteevent'] = 'Futa tukio';
$string['deleteevents'] = 'Futa matukio';
$string['deleteoneevent'] = 'Futa tukio hili';
$string['detailedmonthviewfor'] = 'Upitiaji wa kina kwa mwezi wa';
$string['detailedmonthviewtitle'] = 'Mtizamo  {$a} wenye taarifa zaidi kwa mwezi';
$string['durationminutes'] = 'Kipindi cha muda kwa dakika';
$string['durationnone'] = 'Bila ukomo cha muda';
$string['durationuntil'] = 'Hadi';
$string['editevent'] = 'Hariri tukio';
$string['erroraddingevent'] = 'Imeshindwa kuongeza tukio';
$string['errorbadsubscription'] = 'Uunganishwaji wa kalenda haukupatikana';
$string['errorbeforecoursestart'] = 'Huwezi kuunda tukio kabla ya tarehe ya kuanza kwa kozi';
$string['errorcannotimport'] = 'Huwezi kujiunga na matukio ya kalenda';
$string['errorinvaliddate'] = 'Tarehe ni batili';
$string['errorinvalidminutes'] = 'Taja wakati kwa kuandika nambari kati ya 1 na 999.';
$string['errorinvalidrepeats'] = ' Taja numbari ya matukio kwa kuandika nambari kati ya 1 na 99.';
$string['errornodescription'] = 'Maelezo yanahitajika';
$string['errornoeventname'] = 'Jina linahitajika';
$string['eventcalendareventcreated'] = 'Tukio la kalenda limetengenezwa';
$string['eventcalendareventdeleted'] = 'Tukio la kalenda limefutwa';
$string['eventcalendareventupdated'] = 'Tukio la kalenda limehuishwa';
$string['eventdate'] = 'Tarehe';
$string['eventdescription'] = 'Maelezo';
$string['eventduration'] = 'Kipindi cha muda';
$string['eventendtime'] = 'Ukomo wa muda';
$string['eventendtimewrapped'] = '(Ukomo wa muda kwa tukio) {$a}';
$string['eventinstanttime'] = 'Muda';
$string['eventkind'] = 'Aina ya tukio';
$string['eventname'] = 'Kichwa cha tukio';
$string['eventnone'] = 'Hakuna matukio';
$string['eventrepeat'] = 'Marudio';
$string['eventsall'] = 'Matukio yote';
$string['eventsdeleted'] = 'Matukio yamefutwa';
$string['eventsfor'] = 'matukio {$a}';
$string['eventsimported'] = 'Matukio {$a} yameingizwa';
$string['eventskey'] = 'Msimbo wa tukio';
$string['eventsource'] = 'Chanzo cha tukio';
$string['eventspersonal'] = 'Matukio binafsi';
$string['eventsrelatedtocourses'] = 'Matukio yanayohusiana na kozi';
$string['eventsrelatedtogroups'] = 'Matukio yanayohusiana na makundi';
$string['eventstarttime'] = 'Muda wa kuanza';
$string['eventstoexport'] = 'Matukio ya kupakia';
$string['eventsubscriptioncreated'] = 'Unganisho la kalenda limetengenezwa';
$string['eventsubscriptiondeleted'] = 'Unganisho la kalenda limefutwa';
$string['eventsubscriptionupdated'] = 'Unganisho la kalenda limehuishwa';
$string['eventsupdated'] = 'Matukio {$a} yamehuishwa';
$string['eventtime'] = 'Muda';
$string['eventtype'] = 'Aina ya tukio';
$string['eventtypecategory'] = 'Kategoria';
$string['eventtypecourse'] = 'Kozi';
$string['eventtypegroup'] = 'kundi';
$string['eventtypemodule'] = 'moduli';
$string['eventtypesite'] = 'jumla';
$string['eventtypeuser'] = 'mtumiaji';
$string['eventview'] = 'Taarifa za tukio';
$string['expired'] = 'Limekwisha muda wake';
$string['explain_site_timeformat'] = 'Unaweza kuchagua kuona saa kwa kutumia saa ya 12 au 24 kwa mtandao mzima. Ukichagua "default", aina ya saa itachaguliwa kiotomatiki kulingana na lugha unayotumia kwenye mtandao. Mpangizo huu unaweza kupitwa na upendeleo wa mtumiaji.';
$string['export'] = 'Pakia';
$string['exportbutton'] = 'Pakia';
$string['exportcalendar'] = 'Tuma kalenda kwa ajili ya matumizi mengine';
$string['fri'] = 'Ij';
$string['friday'] = 'Ijumaa';
$string['generateurlbutton'] = 'Pata wavuti wa kalenda';
$string['gotoactivity'] = 'Nenda kwenye shughuli';
$string['gotocalendar'] = 'Nenda kwenye kalenda';
$string['group'] = 'Kundi';
$string['groupevent'] = 'Tukio la kundi';
$string['groupevents'] = 'Matukio ya makundi';
$string['hideeventtype'] = 'Ficha matukio ya {$a}';
$string['hourly'] = 'Kwa saa';
$string['importcalendar'] = 'Leta kalenda kutoka sehemu nyingine';
$string['importcalendarfrom'] = 'Pakua kutoka';
$string['importcalendarheading'] = 'Leta kalenda kutoka sehemu nyingine...';
$string['importfromfile'] = 'Mafaili ya kalenda (.ics)';
$string['importfromurl'] = 'Wavuti wa kalenda';
$string['invalideventtype'] = 'Aina ya tukio ulilochagua ni batili';
$string['invalidtimedurationminutes'] = 'Muda ulioweka kwa dakika haukubaliki. Tafadhali jaza muda kwa dakika zaidi ya 0 au chagua bila muda.';
$string['invalidtimedurationuntil'] = 'Tarehe na wakati uliochagua kwa muda ni kabla ya saa ya kuanza kwa tukio. Tafadhali rekebisha hili kabla ya kuendelea.';
$string['iwanttoexport'] = 'Pakia';
$string['less'] = 'Kidogo';
$string['managesubscriptions'] = 'Simamia uungaji';
$string['manyevents'] = 'Matukio {$a}';
$string['mon'] = 'Jtatu';
$string['monday'] = 'Jumatatu';
$string['monthly'] = 'Kwa mwezi';
$string['monthnext'] = 'Mwezi ujao';
$string['monthprev'] = 'Mwezi uliopita';
$string['monththis'] = 'Mwezi huu';
$string['more'] = 'Zaidi';
$string['never'] = 'Kamwe';
$string['newevent'] = 'Tukio jipya';
$string['nocalendarsubscriptions'] = 'Hauna maunganisho ya kalenda';
$string['notitle'] = 'hakuna kichwa';
$string['noupcomingevents'] = 'Hakuna matukio yajayo';
$string['oneevent'] = 'tukio moja';
$string['pollinterval'] = 'huisha vipindi';
$string['pref_lookahead'] = 'Matukio yajayo Fikiria mapema';
$string['pref_lookahead_help'] = 'Hii hupanga idadi (kuu) ya siku za baadaye kuwa tukio lazima lianze ili liweza kuonyeshwa kama tukio lijalo. Tukio linaloanza baada ya hapa halitaonyeshwa kama tukio lijalo. Tafadhali kumbuka kuwa <strong>hakuna hakikisho </strong> kuwa matukio yote yanayoanza katika muda huu yataonyeshwa; ikiwa ni mengi (zaidi ya "matukio kamili yajayo" mapendeleo) hivyo matukio ya mbali hayataonyeshwa.';
$string['pref_maxevents'] = 'Idadi kuu ya matukio yajayo';
$string['pref_maxevents_help'] = 'Hii hupanga idadi (kuu) ya siku za baadaye ambayo yanaweza kuonyeshwa. Ukichagua idadi kubwa hapa inawezekana kuwa matukio yajayo yatachukua nafasi kubwa kwenye screen.';
$string['pref_persistflt'] = 'Kumbuka mipangilio ya uchujaji';
$string['pref_persistflt_help'] = 'Hili likiwezeshwa, Moodle itakumbuka mipangilio yako ya uchujaji wa matukio na kuirudisha kiotomatiki kila wakati unapoingia.';
$string['pref_startwday'] = 'Siku ya kwanza ya juma';
$string['pref_startwday_help'] = 'Majuma ya kalenda yataonyeshwa kutoka kwa siku ambayo uliteua hapa.';
$string['pref_timeformat'] = 'Onyesho la kaida ya saa';
$string['pref_timeformat_help'] = 'Unaweza kuteua saa kwa mtindo wa 12 au 24. Ukiteua "default" mtindo utachaguliwa kiotomatiki kulingana na lugha iliyoko kwenye mtandao.';
$string['preferences'] = 'Mapendeleo';
$string['preferences_available'] = 'Mapendeleo ya kibinafsi';
$string['preferredcalendar'] = 'Kalenda pendekezwa';
$string['recentupcoming'] = 'Sasa na siku 60 zijazo';
$string['repeatedevents'] = 'Matukio yanyojirudia';
$string['repeateditall'] = 'Fanya mabadiliko kwenye matukio {$a} yaliyo kwenye mpangilio wa muda unaojirudia';
$string['repeateditthis'] = 'Fanya mabadiliko kwa tukio hili tu';
$string['repeatevent'] = 'Rudia tukio hili';
$string['repeatnone'] = 'Hakuna marudio';
$string['repeatweeksl'] = 'Rudia kutengeneza kwa kila juma';
$string['repeatweeksr'] = 'matukio';
$string['sat'] = 'Jmosi';
$string['saturday'] = 'Jumamosi';
$string['showeventtype'] = 'Onyesha matukio ya {$a}';
$string['shown'] = 'imeonyeshwa';
$string['siteevents'] = 'Habari za tovuti';
$string['spanningevents'] = 'Matukio yanayoendelea';
$string['subscriptionname'] = 'Jina la kalenda';
$string['subscriptionremoved'] = 'Unganisho la kalenda  {$a} limeondolewa';
$string['subscriptions'] = 'Maunganisho';
$string['subscriptionsource'] = 'Chanzo cha tukio hili : {$a}';
$string['subscriptionupdated'] = 'Unganisho la kalenda  {$a} limehuishwa';
$string['sun'] = 'Jpili';
$string['sunday'] = 'Jumapili';
$string['thu'] = 'Alh';
$string['thursday'] = 'Alhamisi';
$string['timeformat_12'] = 'Masaa 12';
$string['timeformat_24'] = 'Masaa 24';
$string['timeperiod'] = 'Kipindi cha muda';
$string['today'] = 'Leo';
$string['todayplustitle'] = 'Leo {$a}';
$string['tomorrow'] = 'Kesho';
$string['tt_deleteevent'] = 'Futa tukio';
$string['tt_editevent'] = 'Hariri tukio';
$string['tue'] = 'Jnne';
$string['tuesday'] = 'Jumanne';
$string['typecourse'] = 'Tukio la kozi';
$string['typegroup'] = 'Tukio la kikundi';
$string['typesite'] = 'Tukio la mtandao';
$string['typeuser'] = 'Tukio la mtumiaji';
$string['upcomingevents'] = 'Matukio yajayo';
$string['urlforical'] = 'URL ya kuhamisha Kalenda meme, ya kujiandikisha kwa kalenda';
$string['user'] = 'Mtumiaji';
$string['userevent'] = 'Tukio la mtumiaji';
$string['userevents'] = 'Matukio ya mtumiaji';
$string['wed'] = 'Jtano';
$string['wednesday'] = 'Jumatano';
$string['weekly'] = 'Kwa Juma';
$string['weeknext'] = 'Juma lijalo';
$string['weekthis'] = 'Juma hili';
$string['when'] = 'Lini';
$string['yesterday'] = 'Jana';
$string['youcandeleteallrepeats'] = 'Tukio hili ni sehemu ya matukio yanayojirudia. Unaweza kufuta tukio hili pekee, au yote {$a} matukio katika mfuatano mara moja.';
